Parameters
2 query
Query parameters
· 2entityIdstringRequiredAccounting entity external id.
Length: 16–24
Example
example_entityIdasOfstringOptionalExample
2026-11-042 query
entityIdstringRequiredAccounting entity external id.
example_entityIdasOfstringOptional2026-11-041 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/ledger/cash/registers
curl -X GET "https://api.bizkithub.com/bff/ledger/cash/registers?entityId=example_entityId&asOf=2026-11-04" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.